implicit none 
integer :: age

write(*,*)'Quel age as-tu?'
read *,age

if (age.lt.18) then 

	write(*,*)'tu es mineur'

else if (age.lt.21) then

	write(*,*)'tu es majeur, mais avant 1974 tu aurais encore été mineur'	

else	

	write(*,*)'tu es majeur'

endif

end
